Ciao a tutti,
Ho da poco aquistato un mac con mac OSX 1.5 Leopard che come molti sanno ha PHP e Apache gia preincorporato, ma conoscete percaso la procedura per abilitarlo?
Help Please

Grazie
Ciao
Enrico